Skip to main content
`Ctrl`+`K`

# TaoADMMSetConstraintVectorRHS

Set the RHS constraint vector for `TAOADMM`

## Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoADMMSetConstraintVectorRHS(Tao tao, Vec c)

Collective

## Input Parameters

- tao - the `Tao` solver context

- c - RHS vector

## See Also

`TAOADMM`

## Level

advanced

## Location

src/tao/constrained/impls/admm/admm.c

## Examples

src/tao/constrained/tutorials/tomographyADMM.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages